/* 1200 */
@media (max-width: 1200px){
	.header .main_head a.nav-link {
		padding: 13px 8px;
	}
	.header a.navbar-brand {
		max-width: 200px;
	}
	.lnd_slider_wrap img.slide_img {
		height: 720px;
	}
	
}
@media (max-width: 1099px){
	.abt_cont_top {
		display: block;
	}
	.aboutus_wrap .about_content_area .img_th {
		width: 100%;
		margin: 0 0 45px 0;
	}
	.aboutus_wrap .about_content_area .img_th img.img-fluid {
		width: 100%;
	}
	.aboutus_wrap .about_content_area .about_content {
		width: 100%;
	}

}
@media (max-width: 1024px){
	.uc_event_sec .event_box_wrap {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}
}

/* 992px */
@media (max-width: 992px){
	
	/* Mobile Header menu */
	.header .main_head button.navbar-toggler {
		width: 38px;
		background: #2a2a2a;
		height: 35px;
		padding: 2px;
		position: relative;
		border-radius: 3px;
		border: 1px solid #adadad;
	}
	.header .main_head button.navbar-toggler span.icon-bar {
		height: 3px;
		background: #fff !important;
		position: absolute;
		border-radius: 3px;
		width: 22px;
		margin: auto;
		left: 0;
		right: 0;
		top: 7px;
	}
	.header .main_head button.navbar-toggler span:nth-child(2).icon-bar {
		top: 15px;
	}
	.header .main_head button.navbar-toggler span:nth-child(3).icon-bar {
		top: 23px;
	}
	.header .navbar-collapse {
		text-align: left;
	}
	.header .main_head .navbar-nav .dropdown-menu {
		max-width: 360px;
		margin: 0 auto 10px;
	}
	.header a.navbar-brand {
		max-width: 140px;
	}
	.header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		font-size: 17px;
		padding: 10px 9px;
	}
	/* // Mobile Header menu */
	
	
	h2, .xl_fnt {
		font-size: 35px;
	}
	h3, .md_fnt {
		font-size: 30px;
	}
	.mg_top_100 {
		margin-top: 60px;
	}
	
	.banner_wrap .caption {
		max-width: 100%;
		padding: 6rem 0;
		text-align: center;
	}
	.banner_wrap h1 {
		font-size: 55px;
	}
	.banner_wrap .caption a.form {
		font-size: 16px;
		padding: 15px 25px;
		margin-top: 20px;
	}
	.banner_wrap .banner_img {
		max-width: 280px;
	}
	.banner_wrap .style_shape {
		max-width: 130px;
	}
	.aboutus_wrap .about_content_area {
		padding: 2rem;
		flex-wrap: wrap;
	}
	.aboutus_wrap .about_content_area .img_th {
		width: 82%;
		margin-right: 0;
	}
	.aboutus_wrap .about_content_area .img_th .th_box {
		box-shadow: 10px 10px 0 rgba(170,57,207,1);
	}
	.aboutus_wrap .about_content_area .about_content {
		width: 100%;
		margin-top: 40px;
	}
	.service_gd_wrap .service_list {
		grid-template-columns: repeat(2, 1fr);
	}
	.service_gd_wrap .s_box {
		padding: 1rem 1rem 2rem 1rem;
		margin-top: 50px;
	}
	.why_choose_us_sec .content_th {
		padding: 1.5rem;
		margin-top: 20px;
	}
	.why_choose_us_sec .col-md-3 {
		width: 50%;
	}
	.why_choose_us_sec {
		padding: 60px 0;
	}
	.get_start_form_sec {
		padding: 60px 0;
	}
	.get_start_form_sec .col-md-7 {
		width: 100%;
	}
	.get_start_form_sec h3.md_fnt {
		font-size: 30px;
	}
	.get_start_form_sec .gs_form {
		margin-top: 20px;
	}
	.get_start_form_sec .gs_form h3 {
		font-size: 25px;
	}
	.get_start_form_sec .get_thumb {
		max-width: 360px;
		z-index: -1;
	}
	.contact_bar_wrap {
		padding: 80px 0;
	}
	.contact_bar_wrap .element a.contact {
		padding: 14px 25px;
		margin-top: 10px;
		font-size: 16px;
	}
	.faq_sec  .col-md-6 {
		width: 100%;
	}
	.faq_sec button.accordion-button {
		margin-top: 7px;
	}
	.uc_event_sec {
		background: #f2f2f2;
		padding: 60px 0 20px;
	}
	.team_sec {
		padding-top: 60px;
	}
	.team_sec .team_list_wrap {
		flex-wrap: wrap;
	}
	.team_sec .team_list_wrap .list {
		width: 50%;
	}
	.sta_btm_sec {
		margin-top: 30px;
	}
	.sta_btm_sec .content_wrapper {
		padding-top: 40px;
		flex-wrap: wrap;
	}
	.sta_btm_sec .content_wrapper .txt_area {
		width: 100%;
		padding-right: 0;
	}
	.sta_btm_sec .content_wrapper .pic_area {
		width: 100%;
		margin-top: 35px;
		text-align: center;
	}
	.testimonial_wrap {
		padding: 60px 0;
	}
	.testimonial_wrap .testi_content p {
		font-size: 17px;
		line-height: 28px;
	}
	.testimonial_wrap .testi_content .client_name {
		padding: 10px 35px;
		font-size: 17px;
	}
	.footer {
		padding: 40px 0;
	}
	.footer .footer_element {
		flex-wrap: wrap;
	}
	.footer .footer_element .logo_wrap {
		width: 100%;
		text-align: center;
	}
	.footer .footer_element .link_list, .footer .footer_element .social, .footer .footer_element .contact_list {
		width: 100%;
		text-align: center;
		margin-top: 25px;
		border-top: 1px solid #254253;
		padding-top: 25px;
	}
	.footer .footer_element .social ul {
		align-items: center;
		justify-content: center;
	}
	.footer .footer_element a.f_logo {
		padding: 0;
		max-width: 100px;
		margin: auto;
	}
	
	
	/** About us page **/
	.gbl_head_banner_wrap {
		padding: 8rem 0;
	}
	.gbl_head_banner_wrap h2 {
		font-size: 40px;
	}
	.abtpg_aboutus_sec 
	 .abt_content_wrap {
		display: grid;
		grid-template-columns: auto;
	}
	.abtpg_aboutus_sec .abt_content_wrap .img_th {
		padding-right: 0;
	}
	.abtpg_aboutus_sec .abt_content_wrap .txt_wrap {
		margin-top: 2rem;
	}
	.abtpg_aboutus_sec .abt_content_wrap .txt_wrap p {
		margin-top: 15px;
	}
	.abtpg_aboutus_sec .abt_content_wrap .txt_wrap .list li {
		padding: 4px 0;
	}
	.abtpg_eligible_team_sec .two_col_wrap .two_th h2 {
		font-size: 30px;
	}
	.abtpg_eligible_team_sec .two_col_wrap .two_th a.link {
		position: relative;
		width: 40px;
		height: 40px;
		margin: 20px auto 0;
		font-size: 17px;
		bottom: 0;
	}
	.abtpg_ser_sec .ser_list_wrap .ser_grp_th .detail {
		padding: 1.3rem;
	}
	.abtpg_whyus_faq_sec {
		padding: 60px 0;
	}
	.abtpg_whyus_faq_sec .col-md-6 {
		width: 100%;
	}
	.abtpg_whyus_faq_sec .faq {
		margin-left: 0;
		margin-top: 2rem;
	}
	.ds_support_sec {
		padding: 80px 0;
		text-align: center;
	}
	.ds_support_sec .ds_block h3.md_fnt {
		font-size: 35px;
	}
	.ds_support_sec .col-md-6 {
		width: 100%;
	}
	.ds_support_sec .ds_block p {
		margin: 20px 0;
	}
	.ds_support_sec .ds_block a.contact {
		padding: 15px 40px;
		border: 3px solid #bababa;
	}
	/** // About us page **/
	
	
	/** Contact us page **/
	.cntpg_contact_wrap .col-md-6 {
		width: 100%;
	}
	.cntpg_contact_wrap .cnt_list li {
		width: 50%;
		margin-top: 25px;
	}
	.cntpg_contact_wrap 
	 .form_wrap {
		padding: 2rem;
		margin-top: 40px;
	}
	.cntpg_contact_wrap .form_wrap h3.md_fnt {
		font-size: 35px;
	}
	/** // Contact us page **/
	
	
	
}




/* 768px */
@media (max-width: 768px){
	.header .th_head {
		display: none;
	}
	.header a.navbar-brand {
		max-width: 140px;
		padding: 0;
	}
	.header #mega-menu-wrap-primary {
		width: auto;
	}
	.header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		padding: 15px 15px;
		color: #fff;
	}
	.header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.ndis > a.mega-menu-link {
		width: 150px;
		margin-left: 15px;
	}
	.banner_wrap h1 {
		font-size: 38px;
	}
	.banner_wrap .banner_img {
		max-width: 200px;
		right: -20px;
	}
	.banner_wrap .style_shape {
		max-width: 100px;
	}
	.aboutus_wrap .about_content_area .img_th {
		width: 98%;
	}
	h3, .md_fnt, h2, .xl_fnt {
		font-size: 27px;
	}
	.service_gd_wrap {
		padding-bottom: 60px;
	}
	.service_gd_wrap .s_box {
		padding: 1rem 1rem 2rem 1rem;
		margin-top: 30px;
	}
	.service_gd_wrap .service_list {
		grid-template-columns: auto;
	}
	.service_gd_wrap .s_box {
		padding: 1rem 1rem 1rem 1rem;
	}
	.service_gd_wrap .s_box a.go {
		width: 40px;
		height: 40px;
		right: 0;
		bottom: auto;
		margin-top: 14px;
		position: relative;
	}
	.service_gd_wrap .s_box .icon {
		width: 100px;
		height: 100px;
		background: #f6f6f6;
		z-index: 1;
		position: relative;
		display: flex;
		padding: 20px;
		border-radius: 80px;
		border: 3px solid #fff;
		transition: all 0.3s ease-in-out;
	}
	.why_choose_us_sec a.viewall {
		font-size: 16px;
		margin: 30px auto 0;
		width: 140px;
	}
	.why_choose_us_sec .col-md-3 {
		width: 100%;
	}
	.why_choose_us_sec .content_th a.title {
		margin: 20px 0 15px;
	}
	.get_start_form_sec .gs_form {
		padding: 0 5%;
	}
	.get_start_form_sec .gs_form .form-control {
		padding: 10px;
		margin-top: 8px;
		background: transparent;
	}
	.get_start_form_sec .gs_form h3 {
		font-size: 20px;
	}
	.get_start_form_sec .gs_form input.btn {
		margin-top: 15px;
		padding: 13px;
		font-size: 15px;
	}
	.contact_bar_wrap .element a.contact {
		padding: 12px 25px;
		font-size: 15px;
	}
	.team_sec .team_shape {
		right: -16%;
		max-width: 210px;
	}
	.testimonial_wrap .testi_content {
		width: 95%;
	}
	.feature_gd_sec .feat_element {
		grid-template-columns: repeat(2, 1fr);
	}
	.feature_gd_sec .feat_element .feat_grid h4 {
		font-size: 25px;
		margin: 18px 0 0;
	}
	
	
	/** About us page **/
	.gbl_head_banner_wrap h2 {
		font-size: 30px;
	}
	.abtpg_eligible_team_sec 
	 .two_col_wrap {
		grid-template-columns: auto;
		grid-gap: 20px;
	}
	.abtpg_aboutus_sec .abt_content_wrap .img_th .stripe {
		top: 5%;
		right: 0;
		padding: 20px;
	}
	.abtpg_aboutus_sec .abt_content_wrap .stripe h4 {
		font-size: 35px;
	}
	.abtpg_aboutus_sec .abt_content_wrap .stripe p {
		font-size: 16px;
	}
	.abtpg_eligible_team_sec .two_col_wrap .two_th {
		padding: 2rem;
	}
	.abtpg_ser_sec .ser_list_wrap .ser_grp_th {
		margin-top: 10px;
	}
	.abtpg_eligible_team_sec .two_col_wrap .two_th h2 {
		font-size: 25px;
	}
	.abtpg_whyus_faq_sec .whyus_wrap .achieve_grid .box {
		padding: 1rem;
		align-items: flex-start;
		flex-wrap: wrap;
		flex-direction: column;
		margin: 0;
	}
	.abtpg_whyus_faq_sec .whyus_wrap .achieve_grid .box .icon {
		width: 50px;
		padding: 8px;
		height: 48px;
		margin-right: 0;
		margin-bottom: 13px;
	}
	.ds_support_sec .ds_block a.contact {
		padding: 13px 35px;
	}
	.abtpg_whyus_faq_sec .whyus_wrap .achieve_grid .box h4 {
		font-size: 24px;
	}
	.abtpg_whyus_faq_sec .whyus_wrap .achieve_grid .box p {
		font-size: 14px;
		line-height: 18px;
	}
	/** //About us page **/
	
	
	/** Contact us page **/
	.cntpg_contact_wrap .cnt_list li {
		width: 100%;
		margin-top: 25px;
	}
	.cntpg_contact_wrap .cnt_list li span {
		margin-bottom: 5px;
	}
	.cntpg_contact_wrap .form_wrap h3.md_fnt {
		font-size: 30px;
	}
	.cntpg_contact_wrap .form_wrap .cnt-form-input .form-control {
		font-size: 16px;
		padding: 10px 10px 10px 30px;
	}
	.cntpg_contact_wrap .form_wrap .cnt-form-input input.btn {
		width: 150px;
		padding: 15px;
		font-size: 16px;
	}
	/** // Contact us page **/
	.uc_event_sec .event_box_wrap {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
	}
	
}



/* 574px */
@media (max-width: 574px){
	.btm_footer.text-center {
		flex-wrap: wrap;
		flex-direction: column;
	}
	.btm_footer.text-center a, .btm_footer.text-center p {
		padding: 7px 0;
		border-right: none;
	}
}













